<?PHP
/**
 * This page offers the opportunity to edit static pages.
 */

/*
 * Require files and ensure environment.
 */

require_once __DIR__ . "/inc/functions.php";

ensureEnvironment();            // Ensure existence of system files.
$translations = loadLanguage(); // Load translations.
ensureBackendEnv();             // Ensure session is started etc.

/*
 * Output
 */

echo printBackendHead($translations['start']);
echo printBackendHeader($translations['start'], $translations['helpStart']);

echo '
<div id="mainWrapper">
';

echo printBackendNav($translations);

echo '
    <main>';



echo '
    </main>
</div>';

echo printBackendEnd();

?>
